Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.dom
Interface NodeVisitor

public interface NodeVisitor

Visitor pattern: used for traversing the DOM tree implement to get notified of the current node.

Author:
  wolf

Method Summary
`boolean` | `visit(StoredNode node)`

Method Detail

### visit

    public boolean visit(StoredNode node)

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.